mwIdBlock Struct Reference

`#include <mw_common.h>`

## Data Fields

char * | community
| community id (NULL for same community)
char * | user
| user id (login id or empty for some services)

## Field Documentation

## community

char* mwIdBlock::community

community id (NULL for same community)

## user

char* mwIdBlock::user

user id (login id or empty for some services)

The documentation for this struct was generated from the following file:

- mw_common.h